X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Confirmation:which version support compound index for IndexedDB, V12+?

Posted

Try to create multi-keypath index. Which FF version can support it, V12?

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1364.152 Safari/537.22

More Information

John99
  • Top 25 Contributor
  • Moderator
624 solutions 8068 answers

Not something I understand, you may do better at a forum such as

They do deal with Firefox Web Development

Also you may find information or links in this article is useful (I note it mentions fx11)

Note also Firefox versions have both release notes and developer notes

The earliest supported version is currently ESR17